Why am I getting an “Unsupported hardware family vmx-X” error message when deploying the Boomerang OVA?

SUMMARY

Why am I getting an “Unsupported hardware family vmx-X” error message when deploying the Boomerang OVA?

ISSUE

If you attempt to deploy the Boomerang OVA to an ESX host with a version earlier than that of ESX5.0, you will get a message of this form:

Unsupported hardware family vmx-08

The Boomerang appliance itself cannot be deployed onto such hosts running pre ESX 5.0. In order to provide the best experience and performance for users we utilize specific extensions in the updated hardware drivers in the newer versions of ESX and legacy support is no longer available from VMware – https://www.vmware.com/support/esx

If you are attempting to migrate directly from ESX4.x to Amazon Web Services, we would suggest installing an evaluation or free version of vSphere 5.x to facilitate this: http://www.vmware.com/products/vsphere-hypervisor

Alternatively, if you have ESX5.x data centers that can communicate to your ESX4.x environment, you can deploy on the ESX5.x data center and put the ESX4.x's details into the application.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Contact us